[WAR-SkyCAP-BETA UTUIDataProvider_MapInfo]
MapName=WAR-SkyCAP-BETA
FriendlyName=SkyCAP-BETA
PreviewImageMarkup=<Images:WAR-SKYcAP-BETA.LEVELPREVIEW.PREVIEW_mat>
Description=BETA 1 of WAR-SKYCAP.  The skies are littered with shrapnel and the refueling station is under attack for control of the last remaining drops of oil.  Destroy the Ai command post navigator to win the War for oil!  